Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.javascript.envjs.http
[Java] Interface HttpFileServerFactory

    public interface HttpFileServerFactory

Method Summary
`HttpFileServer` | `start(File contentRoot, int port)`

Method Detail

### start

    public HttpFileServer start(File contentRoot, int port)

Gradle API 1.1-rc-1